<?php

class ControladorReporte
{

  static public function ctrReportes($fechaInicio, $fechaFin)
  {
    $respuesta = ModeloReporte::mdlReportes($fechaInicio, $fechaFin);
    return $respuesta;
  }

}
